name: AutoRankUp
version: 1.0
main: com.github.maxmar628.Rankup.RankUp
description: Better rankup in minecraft
author: maxmar628, original sc autor lenis0012
commands:
  kdr:
    description: AutoRankup KDR command.
    usage: /kdr
  level:
    description: Change a player rank.
    usage: /rank <add/remove/set> <player> <amount>